/* ===========================================
全体
============================================= */


body {
	padding-top: 60px;
}
@media (max-width: 767px) {
body {
	padding-top: 50px;
}
}

ul, ol, li, dl, dt, dd, table, caption, th, td{
    margin: 0 !important;
    padding: 0 !important;
}


/* ===========================================
アイキャッチスライダー
============================================= */
.bx-wrapper img {
margin: 0 !important;
    padding: 0 !important;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
	font-size: 30px;
	height: 30px;
	margin-top: -15px;
	width: 30px;
	color: #fff;
	opacity: 1;
}
.carousel-caption h4 {
	font-size: 30px !important;
	margin: 0 0 20px;
}

@media (max-width: 767px) {
.carousel-caption h4 {
	font-size: 18px !important;
	margin: 0 0 0px;
}
}


/* ===========================================
説明
============================================= */
.comment p {
	color: #fff;
}

.comment p a {
	color: #ff8c00 !important;
	display:inline;
}
.comment p a:hover {
	color: #f5cd41 !important;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}


/* ===========================================
黄色い線のタイトル
============================================= */
.portfolio_head {
	color: #fff;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	border-bottom: 2px solid #FFF100;
	border-top: 2px solid #FFF100;
	margin: 0px 0 30px 0;
}
/* ===========================================
知っ得ニュース
============================================= */
.portfolio_news {
}

/* ===========================================
筋肉検定
============================================= */

@media (max-width: 767px) {

}
/* ===========================================
内藤礼の筋トレのツボ、オークボアツコの「筋肉豆知識」
============================================= */


.fa-male::before {
	content: "　";
}
.kobu {
	background-image: url(../img/top/kobu1.png) !important;
	text-indent: -9999;
	width: 44px;
	height: 60px;
}
.section-heading {
	font-family: inherit;
	margin-bottom: 10px;
	margin-top: 20px;
	letter-spacing: 30px;
	color: #fff;
}
.section-subheading {
	margin: 0 0 30px 0;
}

@media (max-width: 767px) {
.section-heading {
	letter-spacing: 0px !important;
	font-size: 14px !important;
}
.section-subheading {
	letter-spacing: 0px !important;
	font-size: 10px !important;
}
}
.portfolio-item {
	margin-bottom: 10px;
}
.portfolio-item .portfolio-link {
	display: block;
	position: relative;
}


.portfolio-item .portfolio-link .portfolio-hover {
	background: #F5CD41;
	height: 100%;
	opacity: 0;
	position: absolute;
	transition: all 0.5s ease 0s;
	width: 100%;
}
.portfolio-item .portfolio-link .portfolio-hover:hover {
	opacity: 0.8;
}
.portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content {
	color: #fff;
	font-size: 20px;
	height: 20px;
	margin-top: -12px;
	position: absolute;
	text-align: center;
	top: 50%;
	width: 100%;
}
.portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content i {
	margin-top: -12px;
}
.portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h3, #portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h4 {
	margin: 0;
}
.portfolio-item .portfolio-caption {
	background-color: #eee;
	padding: 25px;
	text-align: center;
	color: #000;
	/*height: 126px !important;*/
}
.portfolio-item .portfolio-caption h4 {
	margin: 0 0 10px 0;
	text-transform: none;
	font-size: 16px !important;
}
.portfolio-item .portfolio-caption p {
	font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-style: italic;
	margin: 0;
}

@media (max-width: 767px) {
.portfolio-item .portfolio-caption {
	background-color: #eee;
	padding: 25px 5px 25px 5px;
	text-align: center;
	color: #000;
	/*height: 126px !important;*/
}
.portfolio-item .portfolio-caption h4 {
	margin: 0 0 10px 0;
	text-transform: none;
	font-size: 12px !important;
}
.portfolio-item .portfolio-caption p {
	font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-style: italic;
	margin: 0;
}
}

.minas {
	margin: 0px auto -20px !important;
}

.border {
	border-top: 1px solid #eee;
	border-right: 1px solid #eee;
	border-left: 1px solid #eee;
}
/* ===========================================
白い線の一覧記事はコチラ
============================================= */

.portfolio_bottom {
	color: #fff;
	padding: 20px;
	border: 1px solid #fff;
}
.portfolio_bottom a {
	display: block;
}
.portfolio_bottom:hover {
	border: 1px solid #F5CD41;
	background: #F5CD41;
	transition: all 0.5s ease 0s;
	color: #000;
}
.section-bottoming {
	margin: 30px 0;
	font-family: inherit;
	letter-spacing: 10px;
}

@media (max-width: 767px) {
.section-bottoming {
	letter-spacing: 0px !important;
	font-size: 10px !important;
}
}


/* ===========================================
おみくじ
============================================= */
.omikuji a {
	display:inline;
}


/* ===========================================
ニュース
============================================= */
.rss-news {
	color: #fff;
}

